/*Titillium FONT IMPORT*/

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

@font-face {
    font-family: 'Rift Regular';
    src: url('/Rift-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rift Medium';
    src: url('/Rift-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rift Bold';
    src: url('/Rift-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}


:root {
    --body-font-family: 'Titillium Web', sans-serif;
    --bs-font-sans-serif: 'Titillium Web', sans-serif;
    --bs-body-font-family: 'Titillium Web', sans-serif;
    --heading-font-family: 'Titillium Web', sans-serif;
}


    .section-event-countdown:after, .section-event-countdown:before { filter: var(--bs-primary-css-filter) }
    .section-parallax .component-parallax .overlay::after { background: url(assets/images/parallax_overlay.png) no-repeat center center rgba(173,181,189,0.8) }
    .section-social-icons .component-nav.layout-standard .nav li:last-child { display:none }

    .section-featured-athletes .component-aotw.layout-align:before { background: url(/setup/images/Secondary_Logo_-_.5x.png) no-repeat center center }


    .site-header .primary-nav-wrapper a .fa-tv { width:70px; background:url("/images/setup/acactv.png") no-repeat center 50% transparent;  background-size: contain }
    .site-header .primary-nav-wrapper a .fa-tv:before { visibility:hidden }


    .site-header .social-nav .nav-link { --bs-nav-link-hover-color:var(--bs-primary) }

section.section-wrapper h2.visually-hidden { color:var(--bs-white)!important }
section.section-wrapper.section-sponsors h2.visually-hidden { color:var(--bs-dark)!important }
.site-footer .privacy-links { color:var(--bs-white)!important}

.internal-page a[href*="#site-nav"],
.internal-page a[href*="#site-main"],
.internal-page a[href*="#site-footer"] { color:var(--bs-white)!important }

.component-headlines.layout-dynasty .carousel-caption-title, 
.component-headlines.layout-dynasty .control-caption-title,
.section-parallax .component-parallax .page-title,
.component-aotw.layout-align .player .player-details,
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link ,
.site-header .secondary-navigation .navbar-secondary ,
.component-headlines.layout-dynasty .carousel-caption,
.section-schedule-tabs .component-tabs .nav-pills .nav-link,
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link,
.component-title,
.archive-link .btn-link,
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link,
.section-featured-athletes .component-aotw.layout-align .component-title span { text-transform: initial !important }


@media (min-width: 992px) {
    .section-social-icons .component-nav.layout-standard .nav li {
        flex: 0 1 48%;
    }
}

@media (min-width: 992px) {
 
     .sticky-header-active .site-header .site-logo img,
    .site-header .site-logo img { max-height:120px!important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover { color: var(--bs-primary) }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { padding:3.5rem 1rem }

    .component-headlines.layout-dynasty .carousel-controls .control .date,
    .component-headlines.layout-dynasty .carousel-controls .control .control-caption-text { font-size:1.25rem }

    .site-header .primary-nav-wrapper > .container { gap:0.5rem }


}